Bug 1121765 - [RFE] allow descriptions for content view promotions
Summary: [RFE] allow descriptions for content view promotions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: David Davis
QA Contact: John Mitsch
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1121753
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 19:53 UTC by Erik M Jacobs
Modified: 2019-09-25 21:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:49:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 7612 None None None 2016-04-22 16:54:58 UTC

Description Erik M Jacobs 2014-07-21 19:53:30 UTC
Description of problem:
Currently you can only input a description for a content view publishing event. It would be beneficial to also be able to input a description when promoting a view as well.

Comment 1 David Davis 2014-07-21 20:05:43 UTC
I think this'll be trivial if addressed as part of #1121753.

Comment 3 Partha Aji 2014-09-23 18:08:56 UTC
Created redmine issue http://projects.theforeman.org/issues/7612 from this bug

Comment 4 Bryan Kearney 2015-08-25 20:23:45 UTC
Upstream bug component is WebUI

Comment 5 Bryan Kearney 2015-08-25 20:40:17 UTC
Upstream bug component is Content Views

Comment 6 Bryan Kearney 2016-10-07 14:08:40 UTC
Publishing a new version of a content view has a description. I am closing this out.

Comment 7 Bryan Kearney 2016-10-07 14:10:27 UTC
I misread, the vesion has it but not the promotion

Comment 8 Bryan Kearney 2016-10-17 22:19:46 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/7612 has been resolved.

Comment 9 John Mitsch 2017-08-02 17:41:08 UTC
Verified.
Version Tested:
Satellite-6.3 Snap 9

I promoted content views with and without descriptions and was able to view the descriptions in the Content View history tab

Comment 10 pm-sat@redhat.com 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.